/* =Reset
-------------------------------------------------------------- */
 
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0;
}
 
html,
body,
div{
    margin: 0;
    padding: 0;
    font-size: 100%;
 }



/* =Color
-------------------------------------------------------------- */

#page {
	max-width: 1300px;
	background: #b0c4de;
	background: #e3e3e9;
}
 
#header{
    background: white;
    margin: 0px 16px 0px 16px;
    overflow: hidden;
}
 
#main{
    background: white;   
    background: #b0c4de; 
    background: #e3e3e9;
    padding: 1em;
}
 
#secondary {
		border-right: 1px solid #aa7f55;
		border-right: 0px;
}

#footer {
	margin: 0 16px;
}

/* =Structure
-------------------------------------------------------------- */
 
.wrap{
    max-width: 1140px;
    max-width: 1240px;
    margin: 0 auto;
    padding: 1em;
    background: white; 
}
 
.wrap:after {
    content: "";
    display: table;
    clear: both;
}
 
#primary{
    max-width: 820px;
    margin: 0 auto;
	border-bottom:  1px solid #aa7f55;
    padding: 0 2%;
}
 
#secondary{
    max-width: 350px;
 
    padding: 1em;
}

/* =Media Queries
-------------------------------------------------------------- */
 
@media screen and (min-width : 900px) {
    #primary{
        float: right;
        width: 65%;
        padding-left: 1.5em;
    border-left: 1px solid #aa7f55;
    border-bottom: 0;
    }
 
    #secondary{
        float: left;
        width: 35%;
    }
}